## frogr 0.5

=== debian/changelog ===
frogr (0.5-1) unstable; urgency=low

  * New upstream release.
  * Drop these patches, since they have already been merged upstream:
    - 01_remove-valist-check.patch (upstream e9fe1843341d2ad905418f843bbf)
    - 02_dont-use-werror.patch (upstream 4b948ee6729e0a15f600cdbc5887a93b)
  * New patches to fix a command-line parsing problem:
    - 01_fix-cmdline-segfault.patch (upstream 044d929b389863924a87f56660b)
    - 02_update-manpage.patch (upstream 3f4c935fd89738f0b49a7dd06ee3cfea9)
  * 03_potfiles-quilt.patch (make intltool skip quilt's .pc directory)
  * debian/rules: switch from cdbs to dh.
  * debian/control: remove dependency on cdbs.
  * debian/control: add build dependency on libexif-dev.
  * debian/control: compile with GTK+ 3 by default, add build dependency
    on libgtk-3-dev but keep libgtk2.0-dev as an option.
  * debian/control: update Standards-Version to 3.9.2.
  * debian/docs: add files from the former DEB_INSTALL_DOCS_ALL variable.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 27 May 2011 10:02:41 +0200

frogr (0.4-3) unstable; urgency=low

  * 02_dont-use-werror.patch: Fix FTBFS (Closes: #625336)

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 03 May 2011 15:01:23 +0300

frogr (0.4-2) unstable; urgency=low

  * debian/{copyright,control,watch}: point URLs to gnome.org
  * 01_remove-valist-check.patch: Fix FTBFS (Closes: #613905)

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 18 Feb 2011 11:40:23 +0200

frogr (0.4-1) unstable; urgency=low

  * New upstream release
  * Drop 01_pixmapdir.patch, already merged upstream (8a686efba0fb07089fc)
  * Drop debian/frogr.1, already included upstream (d927137ae629b4c5de149)
  * debian/copyright: add 2011
  * debian/control: remove redundant dependency on libglib2.0-dev and
    increase minimum required version of libgtk2.0-dev to 2.14
  * debian/control: add DM-Upload-Allowed flag

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 07 Feb 2011 12:48:50 +0100

frogr (0.3-1) unstable; urgency=low

  * Initial release (Closes: #607889).
  * 01_pixmapdir.patch: Install XPM file in /usr/share/pixmaps

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 23 Dec 2010 19:10:52 +0100
