## frogr 0.6

=== debian/changelog ===
frogr (0.6-1) unstable; urgency=low

  * New upstream release.
  * Drop these patches, since they have already been merged upstream:
    - 01_fix-cmdline-segfault.patch (upstream 044d929b389863924a87f56660b)
    - 02_update-manpage.patch (upstream 3f4c935fd89738f0b49a7dd06ee3cfea9)
  * New patch to fix a problem with GtkComboBox in old versions of GTK+:
    - 02_gtk-combo-box.patch (upstream bdfb127fe55d and 2cdf887f50c1e213b)
  * debian/control: minimum required libgtk2.0-dev version is now 2.16.
  * debian/control: minimum required libsoup2.4-dev version is now 2.26.
  * debian/control: add build dependencies on libsoup-gnome2.4-dev,
    gnome-doc-utils and libglib2.0-dev (>= 2.22).
  * debian/control: recommend yelp to browse the online help.
  * debian/copyright: fix copyright years.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 13 Aug 2011 12:09:56 +0300
