=== debian/watch ===
version=3
http://people.gnome.org/~msanchez/files/frogr/source/frogr-(.*)\.tar\.bz2
