## frogr 0.6.1

=== debian/changelog ===
frogr (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: point to ftp.gnome.org.
  * Drop all patches, since they are already included in this release.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 20 Aug 2011 17:50:43 +0300
