=== debian/control ===
Source: frogr
Section: graphics
Priority: optional
Maintainer: Alberto Garcia <agarcia@igalia.com>
DM-Upload-Allowed: yes
Build-Depends: intltool, debhelper (>= 7), libgtk-3-dev | libgtk2.0-dev (>= 2.16), libglib2.0-dev (>= 2.22), libsoup2.4-dev (>= 2.26), libsoup-gnome2.4-dev, libxml2-dev (>= 2.6.8), libexif-dev (>= 0.6.14), gnome-doc-utils
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Frogr

Package: frogr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: yelp
Description: Flickr Remote Organizer for GNOME
 Frogr is a small application for the GNOME desktop that allows users
 to manage their accounts in the Flickr image hosting website.
 It supports all the basic tasks, including uploading pictures, adding
 descriptions, setting tags and managing sets.
