## frogr 0.7

=== debian/changelog ===
frogr (0.7-2) unstable; urgency=low

  * debian/preferences-general.png: this file was missing from the tarball
    (and the repository). Fixed upstream in 101ea816e0e4d5c42609a71c8ebe5.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 25 May 2012 12:32:06 +0200

frogr (0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/{compat,control}: set debhelper compatibility level to 9.
  * debian/copyright: rewrite using the machine-readable format.
  * debian/control: update Standards-Version to 3.9.3 (no changes).
  * debian/control: add build dependency on libgcrypt11-dev.
  * debian/watch: scan for .xz files, upstream no longer uses bz2.
  * Split package into frogr and frogr-data:
    - Add frogr.install and frogr-data.install files.
    - Add section for the frogr-data package in debian/control.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 22 May 2012 10:15:53 +0200
