=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

FIG_PATH=usr/share/gnome/help/frogr/C/figures
FIG_FILE=preferences-general.png

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/$(FIG_PATH)/$(FIG_FILE)
	cp -a debian/$(FIG_FILE) debian/tmp/$(FIG_PATH)
