## frogr 0.8

=== debian/changelog ===
frogr (0.8-4) unstable; urgency=low

  * Build using GStreamer 1.0:
    - gstreamer-1.0.patch: port to GStreamer 1.0.
    - debian/control: change all gst dependencies.
  * keywords.patch: add Keywords field to the frogr.desktop file.
  * Update my e-mail address in debian/*.

 -- Alberto Garcia <berto@igalia.com>  Sun, 24 Nov 2013 20:15:42 +0200

frogr (0.8-3) unstable; urgency=low

  * Don't make builds fail because of deprecated API (Closes: #707379).
    - allow-deprecated-api.patch: remove -DG_DISABLE_DEPRECATED and
      friends from CFLAGS.
    - debian/control: add dependency on dh-autoreconf.
    - debian/rules: run dh --with autoreconf
  * debian/copyright: update copyright years.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 09 May 2013 15:36:34 +0300

frogr (0.8-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * debian/control: update Standards-Version to 3.9.4 (no changes).

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 05 May 2013 21:05:29 +0300

frogr (0.8-1) experimental; urgency=low

  * New upstream release.
  * Remove debian/preferences-general.png, it's already included in this
    release.
  * debian/control: update build dependencies:
    - libgstreamer0.10-dev and libjson-glib-dev are now required.
    - GTK+ 2 is no longer supported. The minimum GTK+ version is 3.4.
    - Depend on libglib2.0-dev >= 2.32.
  * debian/control: recommend gstreamer0.10-plugins-base,
    gstreamer0.10-plugins-good and gstreamer0.10-ffmpeg.
  * debian/control: suggest gstreamer0.10-plugins-bad and
    gstreamer0.10-plugins-ugly.
  * debian/control: depend on shared-mime-info.
  * debian/copyright: update upstream e-mail address.
  * debian/docs: remove TODO file.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 01 Jan 2013 16:55:55 +0100
