=== debian/control ===
--- 
+++ 
@@ -1,25 +1,34 @@
 Source: frogr
 Section: graphics
 Priority: optional
-Maintainer: Alberto Garcia <agarcia@igalia.com>
-DM-Upload-Allowed: yes
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: intltool,
                debhelper (>= 9),
-               libgtk-3-dev | libgtk2.0-dev (>= 2.16),
-               libglib2.0-dev (>= 2.22),
+               dh-autoreconf,
+               libgtk-3-dev (>= 3.4),
+               libglib2.0-dev (>= 2.32),
+               libgstreamer1.0-dev,
+               libjson-glib-dev (>= 0.12),
                libsoup2.4-dev (>= 2.26),
                libsoup-gnome2.4-dev,
                libxml2-dev (>= 2.6.8),
                libexif-dev (>= 0.6.14),
                gnome-doc-utils,
                libgcrypt11-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/Frogr
 
 Package: frogr
 Architecture: any
-Depends: frogr-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
-Recommends: yelp
+Depends: frogr-data (= ${source:Version}),
+         shared-mime-info,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: gstreamer1.0-plugins-base,
+            gstreamer1.0-plugins-good,
+            yelp
+Suggests: gstreamer1.0-plugins-bad,
+          gstreamer1.0-plugins-ugly
 Description: Flickr Remote Organizer for GNOME
  Frogr is a small application for the GNOME desktop that allows users
  to manage their accounts in the Flickr image hosting website.
