## frogr 0.9

=== debian/changelog ===
frogr (0.9-1) unstable; urgency=low

  * New upstream release.
  * Remove all patches, they're already included in this release.
  * debian/control:
    - Update build dependency on libsoup2.4-dev to >= 2.34.
    - Replace build dependency on gnome-doc-utils with yelp-tools.
    - Update Standards-Version to 3.9.5 (no changes).
  * debian/frogr-data.install:
    - Help files were moved from /usr/share/gnome to /usr/share/help.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Fri, 17 Jan 2014 09:18:59 +0200
