=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                libglib2.0-dev (>= 2.32),
                libgstreamer1.0-dev,
                libjson-glib-dev (>= 0.12),
-               libsoup2.4-dev (>= 2.26),
+               libsoup2.4-dev (>= 2.34),
                libsoup-gnome2.4-dev,
                libxml2-dev (>= 2.6.8),
                libexif-dev (>= 0.6.14),
-               gnome-doc-utils,
+               yelp-tools,
                libgcrypt11-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://live.gnome.org/Frogr
 
 Package: frogr
