=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/frogr/(\d\.\d)/frogr-(.*)\.tar\.xz
