## frogr 0.10

=== debian/changelog ===
frogr (0.10-2) unstable; urgency=medium

  * fix-gcrypt-crash.patch:
    - Fix crash in gcrypt.

 -- Alberto Garcia <berto@igalia.com>  Mon, 19 Jan 2015 15:45:16 +0200

frogr (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Remove fix-yelp-macro.patch, it's already included in this release.
  * debian/watch:
    - Update regular expression to match version 0.10 and higher.
  * debian/control:
    - Remove build dependency on libsoup-gnome2.4-dev.

 -- Alberto Garcia <berto@igalia.com>  Tue, 17 Jun 2014 10:47:35 +0300

frogr (0.9-2) unstable; urgency=medium

  * fix-yelp-macro.patch: fix FTBFS due to incorrect usage of the
    YELP_HELP_INIT macro (Closes: #746057).
  * debian/rules: enable parallel builds.

 -- Alberto Garcia <berto@igalia.com>  Mon, 28 Apr 2014 12:34:49 +0300
