=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                libgstreamer1.0-dev,
                libjson-glib-dev (>= 0.12),
                libsoup2.4-dev (>= 2.34),
-               libsoup-gnome2.4-dev,
                libxml2-dev (>= 2.6.8),
                libexif-dev (>= 0.6.14),
                yelp-tools,
