## frogr 0.11

=== debian/changelog ===
frogr (0.11-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Build using libgcrypt20-dev instead of libgcrypt11-dev.
    - Update home page address.
    - Update Standards-Version to 3.9.6 (no changes).
  * debian/copyright:
    - Update copyright years and source address.

 -- Alberto Garcia <berto@igalia.com>  Thu, 08 Jan 2015 09:59:29 +0200
