=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libxml2-dev (>= 2.6.8),
                libexif-dev (>= 0.6.14),
                yelp-tools,
-               libgcrypt11-dev
-Standards-Version: 3.9.5
-Homepage: http://live.gnome.org/Frogr
+               libgcrypt20-dev
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/Frogr
 
 Package: frogr
 Architecture: any
