## frogr 1.0

=== debian/changelog ===
frogr (1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update build dependency on glib to 2.44.

 -- Alberto Garcia <berto@igalia.com>  Thu, 31 Dec 2015 00:17:28 +0100

frogr (0.11-2) unstable; urgency=medium

  * Release to unstable.

 -- Alberto Garcia <berto@igalia.com>  Mon, 27 Apr 2015 12:24:24 +0300
