=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                debhelper (>= 9),
                dh-autoreconf,
                libgtk-3-dev (>= 3.4),
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.44),
                libgstreamer1.0-dev,
                libjson-glib-dev (>= 0.12),
                libsoup2.4-dev (>= 2.34),
