## frogr 1.1

=== debian/changelog ===
frogr (1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Remove build dependency on intltool.
    - Update Standards-Version to 3.9.8 (no changes).
  * debian/copyright:
    - Update copyright years.
  * debian/watch:
    - Use https://download.gnome.org/

 -- Alberto Garcia <berto@igalia.com>  Wed, 05 Oct 2016 09:38:31 +0300
