=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: intltool,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.44),
@@ -14,7 +13,7 @@
                libexif-dev (>= 0.6.14),
                yelp-tools,
                libgcrypt20-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Frogr
 
 Package: frogr
