## frogr 1.3

=== debian/changelog ===
frogr (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Fri, 14 Jul 2017 16:10:09 +0200
