## frogr 1.4

=== debian/changelog ===
frogr (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Use Meson instead of autotools:
    - debian/control: Replace build dependency on dh-autoreconf with
      meson and require debhelper >= 10.3.
    - debian/rules: Replace '--with autoreconf' with '--buildsystem=meson'.
  * debian/frogr.install:
    - Add usr/share/appdata and remove usr/share/pixmaps.

 -- Alberto Garcia <berto@igalia.com>  Mon, 08 Jan 2018 15:43:40 +0200
