=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10.3),
+               meson,
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.44),
                libgstreamer1.0-dev,
