## frogr 1.5

=== debian/changelog ===
frogr (1.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat:
    - Set debhelper compatibility level to 10.
  * debian/control:
    - Add Vcs-* fields.
    - Update Standards-Version to 4.2.1 (no changes).
  * debian/rules:
    - Stop passing --parallel and --buildsystem=meson to dh.
    - Build with hardening=+bindnow.
  * debian/frogr.install:
    - The appstream file now goes to /usr/share/metainfo.
  * debian/copyright:
    - Use https for the format URL.
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 27 Nov 2018 09:55:12 +0200
