=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
                libexif-dev (>= 0.6.14),
                yelp-tools,
                libgcrypt20-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://wiki.gnome.org/Apps/Frogr
+Vcs-Browser: https://salsa.debian.org/berto/frogr
+Vcs-Git: https://salsa.debian.org/berto/frogr.git
 
 Package: frogr
 Architecture: any
