## frogr 1.6

=== debian/changelog ===
frogr (1.6-2) unstable; urgency=medium

  * debian/control:
    - Make frogr-data Multi-Arch: foreign.
    - Update Standards-Version to 4.5.0 (no changes).
  * disable-werror.patch:
    - Don't build with -Werror. Compilation warnings can be caused by the
      build dependencies and Frogr cannot control that.

 -- Alberto Garcia <berto@igalia.com>  Thu, 30 Jan 2020 17:13:12 +0100

frogr (1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.4.1 (no changes).
    - Add Rules-Requires-Root: no.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Sat, 11 Jan 2020 19:55:49 +0100
