=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                libexif-dev (>= 0.6.14),
                yelp-tools,
                libgcrypt20-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Frogr
 Vcs-Browser: https://salsa.debian.org/berto/frogr
 Vcs-Git: https://salsa.debian.org/berto/frogr.git
@@ -37,6 +38,7 @@
 
 Package: frogr-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: frogr (<< 0.7)
 Replaces: frogr (<< 0.7)
