=== debian/watch ===
version=3
https://download.gnome.org/sources/frogr/(\d\.\d+)/frogr-(.*)\.tar\.xz
