## frogr 1.7

=== debian/changelog ===
frogr (1.7-1) unstable; urgency=medium

  * New upstream release (Closes: #1005518).
  * Remove all patches, they're already included in this release.
  * debian/copyright:
    - Update copyright years and use https for the Source: URL.
  * debian/upstream/metadata:
    - Remove noise from one of the lines.
  * Update standards version to 4.6.0.1, no changes needed.

 -- Alberto Garcia <berto@igalia.com>  Wed, 16 Feb 2022 11:45:51 +0100

frogr (1.6-3) unstable; urgency=medium

  [ Alberto Garcia ]
  * replace-warnlevel.patch:
    - Replace obsolete 'warnlevel' option in Meson (Closes: #998590).
  * debian/watch:
    - Set version to 4 (fixes older-debian-watch-file-standard).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libexif-dev, libglib2.0-dev,
      libgtk-3-dev, libjson-glib-dev, libsoup2.4-dev and libxml2-dev.
    + frogr-data: Drop versioned constraint on frogr in Replaces.
    + frogr-data: Drop versioned constraint on frogr in Breaks.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Alberto Garcia <berto@igalia.com>  Fri, 05 Nov 2021 01:09:45 +0100
