=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: graphics
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper-compat (= 13),
                meson,
-               libgtk-3-dev (>= 3.4),
-               libglib2.0-dev (>= 2.44),
+               libgtk-3-dev,
+               libglib2.0-dev,
                libgstreamer1.0-dev,
-               libjson-glib-dev (>= 0.12),
-               libsoup2.4-dev (>= 2.34),
-               libxml2-dev (>= 2.6.8),
-               libexif-dev (>= 0.6.14),
+               libjson-glib-dev,
+               libsoup2.4-dev,
+               libxml2-dev,
+               libexif-dev,
                yelp-tools,
                libgcrypt20-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Frogr
 Vcs-Browser: https://salsa.debian.org/berto/frogr
@@ -40,8 +40,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: frogr (<< 0.7)
-Replaces: frogr (<< 0.7)
 Recommends: frogr
 Description: Flickr Remote Organizer for GNOME - data files
  Frogr is a small application for the GNOME desktop that allows users
