=== debian/watch ===
version=4
https://download.gnome.org/sources/frogr/(\d\.\d+)/frogr-(.*)\.tar\.xz
