## frogr 1.8.1

=== debian/changelog ===
frogr (1.8.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:25:02 +0000

frogr (1.8.1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:36:53 +0000

frogr (1.8.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:22:53 +0000

frogr (1.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Alberto Garcia <berto@igalia.com>  Wed, 03 Jan 2024 12:18:40 +0100

frogr (1.8-1) unstable; urgency=medium

  * New upstream release (Closes: #1059823).
  * debian/control:
    - Build depend on libsoup3 instead of v2.
    - Update standards version to 4.6.2, no changes needed.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Wed, 03 Jan 2024 01:02:05 +0100
