=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: frogr
 Section: graphics
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper-compat (= 13),
                meson,
                libgtk-3-dev,
                libglib2.0-dev,
                libgstreamer1.0-dev,
                libjson-glib-dev,
-               libsoup2.4-dev,
+               libsoup-3.0-dev,
                libxml2-dev,
                libexif-dev,
                yelp-tools,
                libgcrypt20-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Frogr
 Vcs-Browser: https://salsa.debian.org/berto/frogr
